//+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
// ENB Series By Prince
// Visit http://enbdev.com for  updates 
//Project X HD SA Copyright 2012
//(c)Boris Voronstov

[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=0
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=0
BugFixMode=3
SkipShaderOptimization=0
EnableShaders_3_0=
AdditionalConfigFile=
QuadVertexBuffer=0

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=1
EnableShadow=0
DepthBias=100
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
 ReflectionPower=16
 ChromePower=4
 UseCurrentFrameReflection=0
 ReflectionQuality=0
 ReflectionSourceSpecular=99
 ReflectionSourceTFactor=9
 UseAdditiveReflection=0
 ReflectionDepthBias=100
 UseLowResReflection=0
 ReflectionSinglePass=0
 UseEnvBump=1
 EnvBumpAmount=1
 EnvBumpOffset=1
 ReflectionFlip=1
 ReflectionFront=1 
   

 [BLOOM]
 BloomPowerDay=10
 BloomFadeTime=2000
 BloomConstantDay=3
 BloomQuality=0
 BloomScreenLevelDay=40
 BloomCurveDay=10
 BloomPowerNight=10
 BloomConstantNight=3
 BloomCurveNight=10
 BloomScreenLevelNight=40
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 

[SSAO]
UseFilter=0
OcclusionQuality=2
FilterQuality=2
DarkeningLevel=10
BrighteningLevel=10
IlluminationLevel=10
AdditiveIlluminationLevel=10
UseAmbientOcclusion=0
UseIndirectLightning=False
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=0
ScreenLevelDay=10
ScreenLevelNight=10
DarkeningAmountNight=-10
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=1

[WATER]
UseWaterDeep=0
WaterDeepness=95
WaterQuality=2

[SHADOW]
ShadowFadeStart=200
ShadowFadeEnd=200
ShadowAmountDay=80
ShadowAmountNight=20
ShadowScreenLevelDay=40
ShadowScreenLevelNight=5
ShadowQuality=2
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=0

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=4
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=2
MotionBlurVelocity=0
MotionBlurRotation=0

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=10
SpecularColorMultiplier=10
SpecularGlossinessMin=0
SpecularGlossinessMax=30
SpecularGlossinessMultiplier=10

[DEPTHOFFIELD]
DOFQuality=2
DOFNumberOfPasses=1
DOFFocusRange=900
DOFBlurinessRange=1
[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
